{
  "seite": "91",
  "name": "FULMINICTUS DONNERKEIL",
  "probe": [
    "IN",
    "GE",
    "KO"
  ],
  "technik": "Der Elf deutet mit der linken Faust auf das Ziel, während er fal minizia dao’ka ausruft.",
  "zauberdauer": {
    "normal": "2 Aktionen"
  },
  "wirkung": "Der Zaubernde erzeugt eine gezielte, unsichtbare Welle magischen Schadens, die jede gewöhnliche Rüstung glatt durchdringt. Der Elf würfelt 2W6 und addiert die ZfP*. Das Gesamtergebnis ist gleich der Anzahl der Schadenspunkte, die direkt von der Lebensenergie des Getroffenen abgezogen werden. Der Schaden äußert sich bei Lebewesen meist als Summe kleinerer innerer Verletzungen und erzeugt keine (regeltechnischen) Wunden. Experten können den Schaden bei verschiedenen Arten von Verletzungen gesondert nachhalten. Der Zauber eignet sich hervorragend als ‘letzter Ausweg’, da er kaum Vorbereitung und Konzentration benötigt.",
  "kosten": [
    {
      "cost": 0,
      "additionalFormula": "1 * SP",
      "variables": [
        "SP"
      ],
      "repräsentation": ""
    }
  ],
  "zielobjekt": "Einzelwesen",
  "reichweite": "7 Schritt",
  "wirkungsdauer": "augenblicklich",
  "modifikationen": "Zauberdauer, Reichweite",
  "varianten": [
    {
      "name": "Welle des Schmerzes",
      "description": "Eine Schadenswelle breitet sich vom Elfen ungezielt in alle Richtungen aus und zieht alles bis in 3 Schritt Entfernung in Mitleidenschaft. Für je 3 AsP richtet der Zauber 1W6 SP(A) bei allen umstehenden Lebewesen an.",
      "mod": 3,
      "limit": "7"
    },
    {
      "name": "Welle der Reinigung",
      "description": "Vom Magier geht eine Welle der Kraft aus, die für alle Lebewesen mit nur 1 LeP oder weniger tödlich ist – sprich, sie fällt alles Ungeziefer in einem Herbergszimmer tot von der Wand. Der Radius beträgt 3 Schritt.",
      "mod": 3,
      "limit": "7",
      "kosten": "1d6 + 2 AsP"
    }
  ],
  "reversalis": "Ein teurer Fernheilzauber, der der Zielperson sofort 2W6+ZfP* LeP zurückgibt und vor allem als letzte Rettung vor dem Tod verwendet wird.",
  "antimagie": "Gegen den magischen Schaden helfen weder Rüstungen noch der ARMATRUTZ. Dämonen können ihre MR als magischen Schild verwenden, wohl aber der GARDIANUM und der INVERSCAN. In einer Zone unter dem Einfluss des SCHADENSZAUBER BANNEN kann die Formel nur erschwert gewirkt werden.",
  "merkmal": [
    "Schaden",
    "Kraft"
  ],
  "komplexität": "C",
  "repräsentation": {
    "Elf": 7,
    "Magier": 5,
    "Hexe": 2
  },
  "info": "Diese Kraftentladung gilt als astrale Ausformung des Spruchs ZORN DER ELEMENTE. Obwohl es genügend andere Kampfzauber gibt, die sich besser dosieren lassen, hat der allgemein bekannte, wenn auch fast ausschließlich von Elfen und Magiern verwendete FULMINICTUS nichts von seiner Beliebtheit verloren."
}
